The forum

[PlayOnLinux-Packager]-logiciel pour créer des .pol

tests du logiciels , versions ...

Author Replies
Jump to the page: 1 - 2
Aymeric P. Saturday 6 June 2009 at 17:00
Aymeric P.
Admin

Hop!
Cendre as-tu encore les fichiers histoire que l'on puisse toujours télécharger le logiciel ?

Former member.
Quentin PÂRIS Saturday 6 June 2009 at 17:40
Quentin PÂRIS
Admin

Et les .pol créés ? Maintenant je peux les héberger donc ça m'intéresse fortement
cendre Sunday 7 June 2009 at 11:35
cendre

ils sont plus hébergés mais je les ai toujours sur mon pc, je vous renvoie ca :

http://www.4shared.com/file/110370749/237f7156/Packager06.html

Les .pol sont toujours dans /tmp, j'avais pas changé ca, et aussi, j'ai rien modifié depuis donc si vous avez ajouter des fonctions v3 depuis là ben ca risque de pas marcher.
Aymeric P. Sunday 7 June 2009 at 16:15
Aymeric P.
Admin

Dispo ici http://mulx.playonlinux.com/file_pol/PolPackager0.6.tar.
Par contre effectivement ça ne fonctionnera plus avec la v3 |-:

Former member.
Quentin PÂRIS Sunday 7 June 2009 at 16:30
Quentin PÂRIS
Admin

Mais si
cendre Sunday 7 June 2009 at 20:45
cendre

mais si que ca fonctionnera avec la v3, j'avais prévu à ce moment ^^.
c'est juste que j'ai pas pris en compte les éventuelles fonctions qui ont été rajoutée par la suite genre checkbox , ... , mais je crois pas que des fonctions utilisant internet ont été rajoutée en plus, ca devrais tourner comme sur des roulettes Mulx, t'inquiète pas ;) .
Quentin PÂRIS Sunday 7 June 2009 at 21:09
Quentin PÂRIS
Admin

Il faut juste penser à bien testé le .pol en hors ligne après mais sinon ça marchait plutôt bien son truc
argonath Saturday 19 September 2009 at 8:23
argonathAnonymous

Une petite question...

Je vois dans les logs de la dernière version "non inclusion des versions de wine"

ceci signifie donc que l'installation d'un jeu ne nous demandera plus telle ou telle version de Wine ?

dommage à mon sens... le seul jeu que j'ai réussi à faire marcher pour l'instant (pas de bol faut dire ^^ ) c'était Tomb Raider 3 qui imposait une version assez ancienne.
Pour avoir tésté avec la version la plus récente, c'était une catastrophe ^^ Alors heureusement qu'elle était dans le script la bonne version parceque essayer une à une toutes celles qui sont disponibles est impossible ;-).
cendre Saturday 19 September 2009 at 16:14
cendre

"ceci signifie donc que l'installation d'un jeu ne nous demandera plus telle ou telle version de Wine ? "

Non, cela veut dire en fait que la version de wine n'est plus inscluse dans le .pol, il faut la telecharger a cote, elles sont disponibles sur mulx.playonlinux.com

Desole si je repond pas directement, ma connection internet plante a mort.
argonath Monday 21 September 2009 at 18:45
argonathAnonymous

donc lors de l'installation on nous demandera telle ou telle version et il faudra l'installer à coté ? ou l'installation se passera et il faudra installer la version après ?
cendre Monday 21 September 2009 at 19:36
cendre

Je me souviens plus si il te demande la version a installer ou pas mais dans tout les cas il faut en effet la telecharger separement.